{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-01-14 17:41:51.784799",
 "default_view": "List",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "g\u00f6st\u0259ricil\u0259r",
  "m\u0259bl\u0259\u011f"
 ],
 "fields": [
  {
   "fieldname": "g\u00f6st\u0259ricil\u0259r",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "G\u00f6st\u0259ricil\u0259r",
   "options": "1440 Sazi\u015fd\u0259 olan i\u015ftirak pay\u0131n\u0131n sat\u0131lmas\u0131, yaxud daimi h\u00fcquq v\u0259 \u00f6hd\u0259likl\u0259rin verilm\u0259sind\u0259n \u0259ld\u0259 olunan \u00fcmumi g\u0259lir\n1441 sazi\u015fd\u0259 olan i\u015ftirak pay\u0131n\u0131n sat\u0131lmas\u0131, yaxud daimi h\u00fcquq v\u0259 \u00f6hd\u0259likl\u0259rin verilm\u0259si tarixin\u0259 Sazi\u015f\u0259 uy\u011fun olarag \u00f6d\u0259nilm\u0259y\u0259n m\u0259sr\u0259fl\u0259r (kumulyativ m\u0259sr\u0259fl\u0259r)\n1442 Sazi\u015fd\u0259 olan i\u015ftirak pay\u0131n\u0131n sat\u0131lmas\u0131, yaxud daimi h\u00fcquq v\u0259 \u00f6hd\u0259likl\u0259rin verilm\u0259sind\u0259n \u0259ld\u0259 olunan xalis g\u0259lir (s\u0259tr.1440 - s\u0259tr.1441)\n1443 Sazi\u015fd\u0259 olan i\u015ftirak pay\u0131n\u0131n sat\u0131lmas\u0131, yaxud daimi h\u00fcquq v\u0259 \u00f6hd\u0259likl\u0259rin verilm\u0259sind\u0259n \u0259ld\u0259 olunan Z\u0259r\u0259r  (s\u0259tr.1441 - s\u0259tr.1440)",
   "read_only": 1
  },
  {
   "fieldname": "m\u0259bl\u0259\u011f",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "M\u0259bl\u0259\u011f"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-01-14 18:07:50.602942",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Profit tax with special tax regime Satisi Barede",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}